.payment-option {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}
.payment-option img {
    max-width: 80px;
}
.product-image {
    max-width: 100%;
    margin-bottom: 1.5rem;
}
.card-info {
    display: none;
    margin-top: 1rem;
}
.fade.show {
    opacity: 1;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}
.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity = 20);
    opacity: .2;
}